Bug 185641 - Minor difference between sample description and sample
Minor difference between sample description and sample
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rh-gfsg (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Kennedy
John Ha
: Documentation
: 185642 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-03-16 11:43 EST by Pedro Fernandes Macedo
Modified: 2014-08-04 18:16 EDT (History)
2 users (show)

See Also:
Fixed In Version: CS 4.3, GFS 6.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-16 17:06:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pedro Fernandes Macedo 2006-03-16 11:43:45 EST
On section, the example mentions the device being exported 
as /dev/sdb2, but the example uses /dev/sdb1.

From the pdf: Examples
This example exports device /dev/sdb2 as GNBD delta with cache enabled.
gnbd_export -d /dev/sdb1 -e delta -c

Manual identifier: rh-gfsg(EN)-6.1-Print-RHI (2005-11-09T14:59)
Comment 1 Paul Kennedy 2006-03-17 11:44:40 EST
Thanks for the feedback.

Have checked in changes. Ready to push to redhat.com/docs.

Comment 2 Paul Kennedy 2006-03-17 11:48:14 EST
*** Bug 185642 has been marked as a duplicate of this bug. ***
Comment 3 Paul Kennedy 2006-03-21 16:58:27 EST
Documentation has been updated and posted to redhat.com/docs:

Comment 4 Michael Hideo 2007-06-06 01:03:25 EDT
Adding ecs-dev-list@redhat.com for wider coverage
Comment 5 Michael Hideo 2007-10-22 22:46:33 EDT
Removing automation notification

Note You need to log in before you can comment on or make changes to this bug.